<div class="stream-show">
  <md-toolbar class="md-whiteframe-1dp">
    <header></header>
  </md-toolbar>
  <md-content>
    <div class="content">
      <h1 class="stream-title">{{vm.stream.label}}</h1>
      <div class="stream-description" ng-if="vm.stream.description">{{vm.stream.description}}</div>
      <div ng-cloak>
        <md-card>
          <!-- poster="{{vm.stream.image}}" -->
          <video ng-if="vm.stream.type === 'hls' || vm.stream.type === 'video'" class="video-player" id="{{vm.streamName}}" controls></video>
          <iframe ng-if="vm.stream.type === 'iframe'" class="video-iframe" frameborder="0" allowfullscreen></iframe>
        </md-card>
      </div>
    </div>
  </md-content>
  <footer></footer>
</div>
